*.swp
*.*~
project.lock.json
.DS_Store
*.pyc
nupkg/

# Visual Studio Code
.vscode

# Rider
.idea

# User-specific files
*.suo
*.user
*.userosscache
*.sln.docstates

# Build results
[Dd]ebug/
[Dd]ebugPublic/
[Rr]elease/
[Rr]eleases/
x64/
x86/
build/
bld/
[Bb]in/
[Oo]bj/
[Oo]ut/
msbuild.log
msbuild.err
msbuild.wrn

# Visual Studio 2015
.vs/

# Voile log files
*.log


# FMOD binaries (I cannot distribute them)
Voile.Fmod/*.nupkg
Voile.Fmod/runtimes/**/*.dll
Voile.Fmod/runtimes/**/*.so*
# !binaries/fmod/windows/WINDOWS_BINARIES_HERE
# !binaries/fmod/linux/LINUX_BINARIES_HERE

# DocFX
.cache
/**/_site/

*.dmp